NET Framework uzstādīšana

Zalktis un Krivulis darbojas NET framework 3.5. SP1 vidē.
Ja uz windowa nav uzstādīts NET Framework 3.5 SP1 un mēģinot palaist Zalktis vai Krivulis programmatūru, parādīsies šāds paziņojums:Error-0xc0000135

 Uz Windowiem 95, 98, NT4, Me nav uzstādama NET framework 3.5 SP1.

Uz Windows XP, Server 2003, Vista, Server 2008 var uzinstalēt NET framework 3.5 SP1 programmatūru, paņemot šo instalācijas failu uz datora un uz tā datora palaidot šo instalēaju, lai uzinstalējas. Pēc  instalēšanas pārstartējiet datoru un veikt Windows updati.

Uz Windows 7, 8, Server 2008 R2 un Server 2012 tas jau ir Windowā iebūvēts un tikai vajadzēs veikt Windows updati.

Komentēt

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Mainīt )

Twitter picture

You are commenting using your Twitter account. Log Out / Mainīt )

Facebook photo

You are commenting using your Facebook account. Log Out / Mainīt )

Google+ photo

You are commenting using your Google+ account. Log Out / Mainīt )

Connecting to %s